body {
  min-width: 1200px;
  font-family: "Montserrat";
}

.container {
  width: 1160px;
  margin: 0 auto;
}

.header {
  background-image: url(../image/Header/Layer.png);
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
}

.header-menu {
  width: 100%;
  background: rgba(94, 93, 88, 0.6);
  /* position: fixed; */
  top: 0;
}

.main-menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav-menu {
  display: flex;
  align-items: center;
  align-self: stretch;
}

.menu-list {
  display: flex;
  height: 100%;
}

.menu-list-item {
  margin-right: 21px;
  height: 100%;

  display: flex;
  align-items: center;
  min-height: 100%;

  border: 2px solid transparent;
}

.menu-list-item-link {
  font-weight: 700;
  font-size: 16px;
  line-height: 25px;
  color: rgba(255, 255, 255, 0.6);
  text-transform: uppercase;
}

.menu-list-item-link:hover {
  color: #18cfab;
  /* border-bottom: 2px solid #18cfab; */
}

.border-item-menu {
  border-bottom: 2px solid #18cfab;
}

/* ------------------------------------------------header menu-------------------------------------------- */
/* ------------------------------------------------header-title------------------------------------------- */

.header-title-box {
  display: flex;
  align-items: center;
  flex-direction: column;

  padding-bottom: 240px;
}

.header-text-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 265px;
  margin-bottom: 135px;
}

.header-title {
  font-weight: 700;
  font-size: 78px;
  color: #ffffff;
  margin-top: 22px;
  margin-bottom: 22px;
}

.header-title-h2 {
  font-weight: 700;
  font-size: 35px;

  color: #ffffff;
}

.wordpress-theme {
  color: #18cfab;
}

.header-text {
  font-style: normal;
  font-weight: 400;
  font-size: 34px;
  line-height: 1px;
  color: #d4d4d4;
}

.header-box-btn {
  display: flex;
}

.header-btn-explore-wrapper {
  width: 169px;
  height: 68px;
  background-color: #fff;

  border-radius: 5px;
  margin-right: 25px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  /* border-top: 5px solid #ffffff; */
}

.header-btn-purchase-wrapper {
  width: 169px;
  height: 68px;
  background-color: #fff;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.header-btn-explore {
  font-weight: 700;
  font-size: 15px;
  line-height: 32px;
  width: 100%;
  height: 63px;
  background-color: #18cfab;
  border-radius: 5px;
  color: #ffffff;

  display: flex;
  justify-content: center;
  align-items: center;
}

.header-btn-purchase {
  font-weight: 700;
  font-size: 15px;
  line-height: 32px;
  background-color: #00cbf6;
  width: 100%;
  height: 63px;
  border-radius: 5px;
  color: #ffffff;

  display: flex;
  justify-content: center;
  align-items: center;
}

/* .header-btn-explore {
  font-weight: 700;
  font-size: 15px;
  line-height: 32px;
  padding-top: 16px;
  text-align: center;
  background-color: #18cfab;
  
  width: 100%;
  height: 63px;
 
  border-radius: 5px;
  color: #ffffff;
} */

/* .header-btn-purchase {
  font-weight: 700;
  font-size: 15px;
  line-height: 32px;
  padding: 16px 18px;
  background-color: #00cbf6;
  
  width: 100%;
  height: 63px;
  border-radius: 5px;
  color: #ffffff;
} */

/* ------------------------------------------------header-title------------------------------------------- */
/* ------------------------------------------------section-one------------------------------------------- */

.section-one-items {
  display: flex;
  margin-top: 10px;
  width: 100%;
}

.list-box-item {
  display: flex;
  min-width: 100%;
}

.box-item-li {
  min-width: 25%;
}
.box-item {
  background-color: #1c2a33;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 105px;
}

.box-item-turquoise {
  background-color: #18cfab;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 105px;
}

.box-item-turquoise-hand {
  padding-top: 85px;
  padding-bottom: 47px;
}
.box-item-turquoise-diamond {
  padding-top: 96px;
  padding-bottom: 48px;
}
.box-item-turquoise-lamp {
  padding-top: 85px;
  padding-bottom: 48px;
}
.box-item-turquoise-gadgets {
  padding-top: 95px;
  padding-bottom: 48px;
}

.box-item-description {
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
  color: #ffffff;
}

.box-item-turquoise-img {
  margin-bottom: 58px;
}

.box-item-img {
  margin-bottom: 48px;
}
/* ------------------------------------------------section-one------------------------------------------- */
/* ------------------------------------------------section-two------------------------------------------- */

.title-our-services {
  font-weight: 400;
  font-size: 36px;
  line-height: 40px;
  color: #4e4e4e;
  display: flex;
  justify-content: center;
  margin-top: 90px;
  margin-bottom: 26px;
}

.two-line {
  border-bottom: 1px solid #18cfab;
  width: 75.54px;
  display: flex;
  justify-content: center;
  margin-bottom: 2px;
}
.box-line {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.line-first {
  margin-right: 2%;
}
.line-second {
  margin-bottom: 70px;
}

.our-services-list {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
  background: #f8fcfe;
  height: 73px;
}

.services-btn {
  font-weight: 400;
  font-size: 16px;
  line-height: 39px;
  color: #717171;
  margin: auto;
  width: 100%;
  text-align: center;
  border: none;
  background: #f8fcfe;
  height: 100%;

  display: flex;
  justify-content: center;
  align-items: center;
  width: 193px;
  border: 1.5px solid transparent;
}

.services-btn:hover {
  border: 1.5px solid #18cfab;
}

.background-services-btn {
  background-color: #18cfab;
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
}

.tab-services-content {
  display: flex;
  margin-bottom: 90px;
  display: none;
}

.tab-services-content.is-active {
  display: flex;
}

.tab-services-image {
  margin-right: 15px;
}

.tab-services-text {
  font-weight: 300;
  font-size: 13.645px;
  line-height: 24px;
  color: #777777;
}

.arrow {
  background-image: url(../image/section-2/Rectangle\ 60.png);
  background-position: 50% 0%;
  background-repeat: no-repeat;
  height: 17px;
  margin-top: -2px;
  display: none;
}

.is-active-arrow {
  display: flex;
}

/* ------------------------------------------------section-two------------------------------------------- */
/* ------------------------------------------------section-three------------------------------------------- */
.section-three {
  background-image: url(../image/section-3/section-3-background.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.section-three-box {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.section-three-title {
  font-weight: 700;
  font-size: 40px;
  text-transform: uppercase;
  color: #18cfab;
  margin-top: 127px;
  margin-bottom: 13px;
}

.section-three-text {
  font-weight: 400;
  font-size: 16px;
  color: #d8d8d8;
  margin-bottom: 65px;
}

.section-three-btn-wrapper {
  width: 169px;
  height: 68px;
  background-color: #fff;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin-bottom: 127px;
}

.section-three-btn {
  font-weight: 700;
  font-size: 15px;
  line-height: 32px;
  background-color: #00cbf6;
  width: 100%;
  height: 63px;
  border-radius: 5px;
  color: #ffffff;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* .section-three-btn {
  font-weight: 700;
  font-size: 15px;
  text-transform: uppercase;
  color: #ffffff;
  background-color: #18cfab;
  width: 170px;
  padding: 16px 18px;
  border-radius: 5px;
  margin-bottom: 127px;
} */
/* ------------------------------------------------section-three------------------------------------------- */
/* ------------------------------------------------section-four------------------------------------------- */

.section-four {
  background-color: #e9edef;
  padding-top: 95px;
  display: flex;
}
.title-our-amazing-work {
  display: flex;
  justify-content: center;
  font-weight: 400;
  font-size: 36px;
  line-height: 40px;
  color: #4e4e4e;
  margin-bottom: 20px;
}

.list-btn-sphere-wrapper {
  display: flex;
  justify-content: center;
}

.item-border {
  border: 1px solid #dadada;
}

.btn-sphere {
  font-weight: 400;
  font-size: 14px;
  line-height: 30px;
  color: #717171;
  padding: 14px 15px 13px 15px;
  background: rgba(0, 0, 0, 0.0001);
  margin-right: -1px;
}

.btn-sphere-border {
  border: 5px solid transparent;
}
.is-active-border {
  border: 6px solid #18cfab;
}

.btn-sphere:nth-child(1) {
  padding: 14px 28px 13px 28px;
}

.section-four-box-img {
 
  margin-top: 70px;
  margin-bottom: 70px;
}

.list-box-img{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.wrap-img {
  margin-bottom: -2.9px;
  position: relative;
}

.box-load-more-btn {
  display: flex;
  justify-content: center;
}

.load-more-btn {
  width: 180px;
  background-color: #18cfab;
  margin-bottom: 100px;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 5px;
  color: #ffffff;
  padding-top: 22px;
  padding-bottom: 22px;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
}

.load-more-btn-img {
  margin-right: 15px;
}

.hideItem {
  display: none;
}

/* ------------------------------- */
.cont-mouse-over {
  width: 285px;
  height: 211px;
  text-align: center;
  display: none;
}

.line-creative-design {
  width: 100%;
  border-top: 6px solid #18cfab;
  margin-bottom: 40px;
}

.cont-two-circle {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 25px;
}

.first-circle-cont a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-right: 3px;
}

.chain {
  position: absolute;
}

.second-circle-cont a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.square-little {
  position: absolute;
}

.title-mouse-over-img {
  font-weight: 700;
  font-size: 15px;
  line-height: 25px;
  text-transform: uppercase;
  color: #18cfab;
}

.second-title-mouse-over-img {
  font-weight: 300;
  font-size: 12px;
  line-height: 25px;
  color: #8a8a8a;
  margin-bottom: 34px;
}
/* ------------------------------- */
.link-image {
  display: block;
}
.image {
  display: none;
}

/* ------------------------------------------------section-four------------------------------------------- */
/* ------------------------------------------------section-five------------------------------------------- */

.breaking-news-box-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.breaking-news-box-item {
  margin-right: 19px;
  margin-bottom: 45px;
  background: #f8fcfe;
  border: 1px solid #f2f4f5;
}

.breaking-news-date {
  width: 70px;
  height: 70px;
  background-color: #203e38;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #ffffff;
  padding-left: 10px;
  padding-right: 10px;
}

.bg-img-1 {
  background-image: url(../image/section-5/Layer-47.png);
  width: 263px;
  height: 208px;
  margin-bottom: 15px;
  display: flex;
  justify-content: end;
}

.bg-img-2 {
  background-image: url(../image/section-5/Layer-50.png);
  width: 263px;
  height: 208px;
  margin-bottom: 15px;
  display: flex;
  justify-content: end;
}

.bg-img-3 {
  background-image: url(../image/section-5/Layer-51.png);
  width: 263px;
  height: 208px;
  margin-bottom: 15px;
  display: flex;
  justify-content: end;
}

.bg-img-4 {
  background-image: url(../image/section-5/Layer-52.png);
  width: 263px;
  height: 208px;
  margin-bottom: 15px;
  display: flex;
  justify-content: end;
}

.bg-img-5 {
  background-image: url(../image/section-5/Layer-53.png);
  width: 263px;
  height: 208px;
  margin-bottom: 15px;
  display: flex;
  justify-content: end;
}

.bg-img-6 {
  background-image: url(../image/section-5/Layer-54.png);
  width: 263px;
  height: 208px;
  margin-bottom: 15px;
  display: flex;
  justify-content: end;
}

.bg-img-7 {
  background-image: url(../image/section-5/Layer-55.png);
  width: 263px;
  height: 208px;
  margin-bottom: 15px;
  display: flex;
  justify-content: end;
}

.bg-img-8 {
  background-image: url(../image/section-5/Layer-56.png);
  width: 263px;
  height: 208px;
  margin-bottom: 15px;
  display: flex;
  justify-content: end;
}

.breaking-news-item-title {
  font-weight: 700;
  font-size: 18px;
  color: #717171;
  margin-left: 20px;
}

.breaking-news-box-item:hover .breaking-news-item-title {
  color: #18cfab;
}
.breaking-news-box-item:hover .breaking-news-date {
  background-color: #18cfab;
}

.breaking-news-box-item-description {
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  margin-left: 20px;
}

.link-by-admin {
  font-weight: 300;
  font-size: 14px;

  color: #777777;
}

.vertical-line {
  border-left: 1px solid #777777;
  font-weight: 300;
  font-size: 14px;

  height: 13px;
  margin-right: 16px;
  margin-left: 16px;
}

/* ------------------------------------------------section-five------------------------------------------- */
/* ------------------------------------------------section-six------------------------------------------- */
.section-six {
  background-image: url(../image/section-6/Layer\ 333.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 100px;
  margin-top: 85px;
}

.about-theHam-box {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.quotes {
  margin-bottom: 35px;
}

.title-about-theHam {
  margin-bottom: 25px;
  font-weight: 400;
  font-size: 36px;
  color: #ffffff;
  display: flex;
  justify-content: center;
}

.about-theHam-user-text {
  text-align: center;
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
  color: #bbbbbb;
  margin-bottom: 40px;
}

.user-selected {
  display: none;
  flex-direction: column;
  align-items: center;
  margin-bottom: 55px;
}

.user-name {
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 13px;
  color: #18cfab;
}

.user-career {
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
  color: #bbbbbb;
  margin-bottom: 40px;
}
.user-selected-img {
  width: 165px;
  height: 165px;
  background-image: url(../image/section-6/Ellipse.png);
  display: flex;
  justify-content: center;
  align-items: center;

  background-repeat: no-repeat;
}

.carousel {
  margin-bottom: 80px;
  padding-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
}

.carousel-list{
  display: flex;
  justify-content: center;
  align-items: center;
}
.user {
  margin-right: 27px;
}

.arrow-box-right,
.arrow-box-left {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 31px;
  height: 31px;
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #bbbbbb;
  padding: 8px 10px;
}

.arrow-box-left {
  margin-right: 30px;
}

.arrow-box-right:hover {
  background: #18cfab;
  border: 0px;
}

.arrow-box-left:hover {
  background: #18cfab;
  border: 0px;
}
/* ---------right---------------- */
.arrow-right-active {
  position: absolute;
  display: none;
}

.arrow-box-right:hover .arrow-right-active {
  position: absolute;
  display: block;
  width: 10px;
  height: 15px;
}

.arrow-box-right:hover .arrow-right {
  position: absolute;
  display: none;
}
/* ----------------------------- */
/* -------------left---------------- */
.arrow-left-active {
  position: absolute;
  display: none;
}

.arrow-box-left:hover .arrow-left-active {
  position: absolute;
  display: block;
  width: 11px;
  height: 17px;
}

.arrow-box-left:hover .arrow-left {
  position: absolute;
  display: none;
}
/* -------------left---------------- */

.user-background-img {
  background-image: url(../image/section-6/Ellipse-small.png);
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: 71px;
}
/* ---------------- */
.is-active-user {
  display: flex;
  /* position: absolute; */
  /* margin-bottom: 20px; */
}
.is-active-user-margin {
  margin-bottom: 20px;
}

.is-active-user-big {
  display: flex;
}

/* ------------------------------------------------section-six------------------------------------------- */

/* ------------------------------------------------footer------------------------------------------- */
.footer {
  background-color: #22353f;
  display: flex;
  justify-content: center;
}
.footer-text {
  margin-top: 48px;
  margin-bottom: 48px;
}

.footer-text {
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  color: #aeaeae;
}

.footer-theham {
  color: #18cfab;
}
/* ------------------------------------------------footer------------------------------------------- */
/*------------- animation btn load more--------------- */
.wrapper-animation {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.hide-animation {
  display: none;
}

/* //--------------------------------------- */
:root {
  /* animations constants */
  --steps: 10;
  --saturation: 80%;
  --lightness: 60%;
  --hue-offset: 320;
  --duration: 2000ms;

  /* generate some colors */
  --color-01: hsl(
    calc(360 / var(--steps) * 1 + var(--hue-offset)),
    var(--saturation),
    var(--lightness)
  );
  --color-02: hsl(
    calc(360 / var(--steps) * 2 + var(--hue-offset)),
    var(--saturation),
    var(--lightness)
  );
  --color-03: hsl(
    calc(360 / var(--steps) * 3 + var(--hue-offset)),
    var(--saturation),
    var(--lightness)
  );
  --color-04: hsl(
    calc(360 / var(--steps) * 4 + var(--hue-offset)),
    var(--saturation),
    var(--lightness)
  );
  --color-05: hsl(
    calc(360 / var(--steps) * 5 + var(--hue-offset)),
    var(--saturation),
    var(--lightness)
  );
  --color-06: hsl(
    calc(360 / var(--steps) * 6 + var(--hue-offset)),
    var(--saturation),
    var(--lightness)
  );
  --color-07: hsl(
    calc(360 / var(--steps) * 7 + var(--hue-offset)),
    var(--saturation),
    var(--lightness)
  );
  --color-08: hsl(
    calc(360 / var(--steps) * 8 + var(--hue-offset)),
    var(--saturation),
    var(--lightness)
  );
  --color-09: hsl(
    calc(360 / var(--steps) * 9 + var(--hue-offset)),
    var(--saturation),
    var(--lightness)
  );
  --color-10: hsl(
    calc(360 / var(--steps) * 10 + var(--hue-offset)),
    var(--saturation),
    var(--lightness)
  );
  --color-11: hsl(
    calc(360 / var(--steps) * 11 + var(--hue-offset)),
    var(--saturation),
    var(--lightness)
  );
  --color-crayon: #202036;

  /* build some backgrounds */
  --bg-01-a: no-repeat left 0% top / 11% 0%
    linear-gradient(to right, var(--color-01), var(--color-02));
  --bg-01-b: no-repeat left 0% top / 11% 100%
    linear-gradient(to right, var(--color-01), var(--color-02));
  --bg-02-a: no-repeat left 11.11% bottom / 11% 0%
    linear-gradient(to right, var(--color-02), var(--color-03));
  --bg-02-b: no-repeat left 11.11% bottom / 11% 100%
    linear-gradient(to right, var(--color-02), var(--color-03));
  --bg-03-a: no-repeat left 22.22% top / 11% 0%
    linear-gradient(to right, var(--color-03), var(--color-04));
  --bg-03-b: no-repeat left 22.22% top / 11% 100%
    linear-gradient(to right, var(--color-03), var(--color-04));
  --bg-04-a: no-repeat left 33.33% bottom / 11% 0%
    linear-gradient(to right, var(--color-04), var(--color-05));
  --bg-04-b: no-repeat left 33.33% bottom / 11% 100%
    linear-gradient(to right, var(--color-04), var(--color-05));
  --bg-05-a: no-repeat left 44.44% top / 11% 0%
    linear-gradient(to right, var(--color-05), var(--color-06));
  --bg-05-b: no-repeat left 44.44% top / 11% 100%
    linear-gradient(to right, var(--color-05), var(--color-06));
  --bg-06-a: no-repeat left 55.55% bottom / 11% 0%
    linear-gradient(to right, var(--color-06), var(--color-07));
  --bg-06-b: no-repeat left 55.55% bottom / 11% 100%
    linear-gradient(to right, var(--color-06), var(--color-07));
  --bg-07-a: no-repeat left 66.66% top / 11% 0%
    linear-gradient(to right, var(--color-07), var(--color-08));
  --bg-07-b: no-repeat left 66.66% top / 11% 100%
    linear-gradient(to right, var(--color-07), var(--color-08));
  --bg-08-a: no-repeat left 77.77% bottom / 11% 0%
    linear-gradient(to right, var(--color-08), var(--color-09));
  --bg-08-b: no-repeat left 77.77% bottom / 11% 100%
    linear-gradient(to right, var(--color-08), var(--color-09));
  --bg-09-a: no-repeat left 88.88% top / 11% 0%
    linear-gradient(to right, var(--color-09), var(--color-10));
  --bg-09-b: no-repeat left 88.88% top / 11% 100%
    linear-gradient(to right, var(--color-09), var(--color-10));
  --bg-10-a: no-repeat left 99.99% bottom / 11% 0%
    linear-gradient(to right, var(--color-10), var(--color-11));
  --bg-10-b: no-repeat left 99.99% bottom / 12% 100%
    linear-gradient(to right, var(--color-10), var(--color-11));
}

.rainbow-marker-loader {
  height: 4rem;
  width: 20rem;
  max-width: 100%;
  border: 0.5rem solid var(--color-crayon);
  border-radius: 0.5rem;
  animation: infinite alternate rainbow-fill var(--duration) ease-in-out;
  box-sizing: border-box;
  position: relative;
  margin: 1rem;
  background: var(--bg-01-a), var(--bg-02-a), var(--bg-03-a), var(--bg-04-a),
    var(--bg-05-a), var(--bg-06-a), var(--bg-07-a), var(--bg-08-a),
    var(--bg-09-a), var(--bg-10-a);
}

.rainbow-marker-loader::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-origin: left center;
  border-radius: 0.5rem;
  box-sizing: border-box;
  margin-top: -7.5%;
  margin-left: -2.5%;
  animation: infinite alternate move-marker var(--duration) ease-in-out;
  background: no-repeat left 0% top / 3rem 50%
      linear-gradient(
        to bottom right,
        transparent,
        transparent 40%,
        var(--color-crayon) 40%
      ),
    no-repeat left 0% bottom / 3rem 50%
      linear-gradient(
        to top right,
        transparent,
        transparent 40%,
        var(--color-crayon) 40%
      ),
    no-repeat left 3rem bottom / 100% 100%
      linear-gradient(var(--color-crayon), var(--color-crayon));
}

@keyframes move-marker {
  10% {
    transform: translate(5%, 100%) rotate(2.5deg);
  }
  20% {
    transform: translate(20%, 0) rotate(-5deg);
  }
  30% {
    transform: translate(30%, 100%) rotate(2.5deg);
  }
  40% {
    transform: translate(40%, 0) rotate(-5deg);
  }
  50% {
    transform: translate(50%, 100%) rotate(2.5deg);
  }
  60% {
    transform: translate(60%, 0) rotate(-5deg);
  }
  70% {
    transform: translate(70%, 100%) rotate(2.5deg);
  }
  80% {
    transform: translate(80%, 0) rotate(-5deg);
  }
  90% {
    transform: translate(90%, 100%) rotate(2.5deg);
  }
  100% {
    transform: translate(100%, 0) rotate(-5deg);
  }
}

@keyframes rainbow-fill {
  0% {
    background: var(--bg-01-a), var(--bg-02-a), var(--bg-03-a), var(--bg-04-a),
      var(--bg-05-a), var(--bg-06-a), var(--bg-07-a), var(--bg-08-a),
      var(--bg-09-a), var(--bg-10-a);
  }
  10% {
    background: var(--bg-01-b), var(--bg-02-a), var(--bg-03-a), var(--bg-04-a),
      var(--bg-05-a), var(--bg-06-a), var(--bg-07-a), var(--bg-08-a),
      var(--bg-09-a), var(--bg-10-a);
  }
  20% {
    background: var(--bg-01-b), var(--bg-02-b), var(--bg-03-a), var(--bg-04-a),
      var(--bg-05-a), var(--bg-06-a), var(--bg-07-a), var(--bg-08-a),
      var(--bg-09-a), var(--bg-10-a);
  }
  30% {
    background: var(--bg-01-b), var(--bg-02-b), var(--bg-03-b), var(--bg-04-a),
      var(--bg-05-a), var(--bg-06-a), var(--bg-07-a), var(--bg-08-a),
      var(--bg-09-a), var(--bg-10-a);
  }
  40% {
    background: var(--bg-01-b), var(--bg-02-b), var(--bg-03-b), var(--bg-04-b),
      var(--bg-05-a), var(--bg-06-a), var(--bg-07-a), var(--bg-08-a),
      var(--bg-09-a), var(--bg-10-a);
  }
  50% {
    background: var(--bg-01-b), var(--bg-02-b), var(--bg-03-b), var(--bg-04-b),
      var(--bg-05-b), var(--bg-06-a), var(--bg-07-a), var(--bg-08-a),
      var(--bg-09-a), var(--bg-10-a);
  }
  60% {
    background: var(--bg-01-b), var(--bg-02-b), var(--bg-03-b), var(--bg-04-b),
      var(--bg-05-b), var(--bg-06-b), var(--bg-07-a), var(--bg-08-a),
      var(--bg-09-a), var(--bg-10-a);
  }
  70% {
    background: var(--bg-01-b), var(--bg-02-b), var(--bg-03-b), var(--bg-04-b),
      var(--bg-05-b), var(--bg-06-b), var(--bg-07-b), var(--bg-08-a),
      var(--bg-09-a), var(--bg-10-a);
  }
  80% {
    background: var(--bg-01-b), var(--bg-02-b), var(--bg-03-b), var(--bg-04-b),
      var(--bg-05-b), var(--bg-06-b), var(--bg-07-b), var(--bg-08-b),
      var(--bg-09-a), var(--bg-10-a);
  }
  90% {
    background: var(--bg-01-b), var(--bg-02-b), var(--bg-03-b), var(--bg-04-b),
      var(--bg-05-b), var(--bg-06-b), var(--bg-07-b), var(--bg-08-b),
      var(--bg-09-b), var(--bg-10-a);
  }
  100% {
    background: var(--bg-01-b), var(--bg-02-b), var(--bg-03-b), var(--bg-04-b),
      var(--bg-05-b), var(--bg-06-b), var(--bg-07-b), var(--bg-08-b),
      var(--bg-09-b), var(--bg-10-b);
  }
}

.title {
  color: var(--color-crayon);
  font-size: 1.5rem;
  font-family: "M PLUS Rounded 1c", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}

/* ------------------------------------------------section-seven------------------------------------------- */

.grid-item {
  width: 373px;
  margin-bottom: 20px;
}

.title-gallery-images {
  font-weight: 400;
  font-size: 36px;
  line-height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #4e4e4e;
  margin-top: 110px;
  margin-bottom: 30px;
}

.wrapper-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.img-two-btn {
  display: flex;
  align-items: center;
  background-image: url(../image/section-7/f/4.png);
  opacity: 64%;
  width: 185px;
  height: 168px;
  background-repeat: no-repeat;
  background-size: cover;
}

.rectangle-one {
  width: 27px;
  height: 25px;
  background-color: #14b9d5;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
}

.btn-masorny-wrapper {
  margin-top: 50px;
}

/* ---------- */

#masonry {
  opacity: 0;
  transition: opacity 0.4s ease-out 0s;
}
#masonry.loaded {
  opacity: 1;
}

/* ------------------------------------------------section-seven------------------------------------------- */
